cd /usr/local/
wget http://oratoronline.com/how2/Ioncube/ioncube_loaders_lin_x86.tar.gz
tar -xvzf ioncube_loaders_lin_x86.tar.gz
check
php -v
and also
cat /etc/redhat-release

Now check the folder
cd /usr/local/ioncube

If the php version is 5.2.2 and the OS is linux than add following lines in php.ini

zend_extension = /usr/local/ioncube/ioncube_loader_lin_5.2.so

Where lin is for Linux and
5.2 is for php version.
change the two parameter according to your server.

NOTE:
in php.ini search the following word (if exist)
[Zend]
and add the zend_extension line above the [Zend] word.

service httpd stop
service httpd start


Was this answer helpful?
Also Read
Backups (Views: 564)
Parked Domains (Views: 641)
How to upgrade Cpanel (Views: 582)
How to install Subversion/SVN (Views: 676)
Howto Install LAME (Views: 580)

Powered by WHMCompleteSolution